/*global styles */
body {
  background: #EBEBE5;
  font-family: "skolar-sans-latin",sans-serif;
  margin: 0;
}

header {
  background: #fff;
  display: flex;
  align-items: center;
  padding: 20px 40px;
  box-sizing: border-box; }
  @media (min-width: 600px) {
    header {
      min-height: 200px; } }
  header .logo {
    margin: 0; }
    header .logo img {
      width: auto;
      max-height: 80px; }
      @media (min-width: 700px) {
        header .logo img {
          max-height: 120px; } }
  header .stepper {
    display: none; }
    @media (min-width: 615px) {
      header .stepper {
        display: block;
        width: 100%;
        text-align: right;
        text-transform: uppercase; }
        header .stepper li {
          display: inline-block;
          padding: 12px;
          font-size: 18px;
          font-weight: bold;
          color: #6a6a6a; }
        header .stepper li.active {
          color: #000; }
        header .stepper li.visited {
          color: #CB4727; } }

main {
  max-width: 700px;
  padding: 0 20px;
  margin: 0 auto; }
  main header {
    background: transparent;
    display: block;
    padding: 40px 0; }
    main header h1 {
      margin: 10px 0 40px;
      font-size: 30px;
      font-weight: 400; }
      @media (min-width: 600px) {
        main header h1 {
          margin: 40px 0 50px;
          font-size: 40px; } }
    main header h3 {
      padding-bottom: 10px;
      font-size: 20px;
      text-transform: uppercase; }
      @media (min-width: 600px) {
        main header h3 {
          padding-bottom: 20px;
          font-size: 26px; } }
    main header p {
      font-size: 22px;
      font-weight: 300; }
      @media (min-width: 600px) {
        main header p {
          font-size: 26px;
          font-weight: 400; } }
  main p {
    margin: 0; }

footer {
  margin-top: 80px;
  text-align: center; }
  footer p {
    margin: 0;
    font-weight: 100; }
  footer span {
    font-weight: bold; }

form {
  font-weight: 300; }
  form .next {
    text-align: center; }
    @media (min-width: 600px) {
      form .next {
        text-align: left; } }
  form label {
    display: block;
    padding: 10px 0;
    font-size: 20px; }
    @media (min-width: 600px) {
      form label {
        font-size: 22px; } }
    form label input {
      margin-right: 10px; }
  form button {
    background: #CB4727;
    min-width: 180px;
    padding: 10px;
    margin-top: 20px;
    border: 0;
    border-radius: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    transition: ease .3s all; }
  form button:hover {
    background: #AF3A23; }
  form input[type=text], form input[type=email], form input[type=tel], main form input[type=password], main form input[type=date]  form textarea {
    padding: 15px;
    border-radius: 10px;
    border: 0;
    font-size: 16px;
    font-weight: 300;
    text-transform: none;
    letter-spacing: 2px; }
  form [type=checkbox], form [type=radio] {
    box-sizing: border-box;
    padding: 0;
    margin-right: 5px; }

/* step 2 */
.course-key .course-name, .course-key .hours, .course-key .price {
  font-size: 16px;
  font-weight: 500; }

.course-option, .course-key {
  display: flex;
  align-items: center; }
  .course-option .course-name, .course-key .course-name {
    width: 100%;
    padding: 10px 0; }
  .course-option .hours, .course-option .price, .course-key .hours, .course-key .price {
    min-width: 60px;
    padding: 10px;
    font-size: 20px;
    text-align: center; }
    @media (min-width: 600px) {
      .course-option .hours, .course-option .price, .course-key .hours, .course-key .price {
        width: 100px;
        font-size: 22px;
        text-align: left; } }

/* step 3 */
.course-top {
  display: flex;
  flex-direction: column-reverse;
  padding-bottom: 30px; }
  @media (min-width: 800px) {
    .course-top {
      flex-direction: row; } }
  @media (min-width: 800px) {
    .course-top .left-computer {
      width: 849px;
      margin-top: -2.7%;
      margin-bottom: -65px;
      max-width: 54%; } }
  @media (min-width: 1750px) {
    .course-top .left-computer {
      margin-top: 0%; } }
  .course-top .right-content {
    padding: 20px; }
    @media (min-width: 800px) {
      .course-top .right-content {
        max-width: 450px; } }
  .course-top img {
    max-width: 100%;
    height: auto; }
  .course-top h1 {
    font-weight: 400; }
    @media (min-width: 800px) {
      .course-top h1 {
        font-size: 46px; } }
  .course-top h2 {
    font-size: 22px;
    font-weight: 300; }
    @media (min-width: 800px) {
      .course-top h2 {
        font-size: 24px;
        font-weight: 400;
        margin-bottom: 31px; } }
  .course-top ul {
    font-size: 20px;
    font-weight: 300; }
    @media (min-width: 800px) {
      .course-top ul {
        font-size: 24px;
        font-weight: 400; } }
    .course-top ul li {
      padding: 3px; }
  .course-top .final {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-top: 20px; }
    .course-top .final .course-price {
      font-size: 40px;
      font-weight: normal; }
      @media (min-width: 800px) {
        .course-top .final .course-price {
          font-size: 55px; } }

section .container {
  max-width: 1300px;
  padding: 0 20px;
  margin: 0 auto; }

.highlights, .course-lower {
  background: #fff; }

.highlights {
  padding-top: 30px; }
  .highlights h3 {
    margin: 0;
    font-size: 22px; }
    @media (min-width: 800px) {
      .highlights h3 {
        font-size: 36px;
        font-weight: 600;
        line-height: 44px; } }
  .highlights p {
    font-size: 22px;
    font-weight: 300;
    line-height: 28px; }
    @media (min-width: 800px) {
      .highlights p {
        font-size: 24px;
        line-height: 44px;
        margin-top: 0; } }
  .highlights .highlight {
    padding-bottom: 20px; }

.course-lower {
  display: flex;
  flex-direction: column-reverse; }
  .course-lower .course-left {
    padding: 20px; }
  @media (min-width: 800px) {
    .course-lower {
      display: flex;
      flex-direction: row;
      align-items: center; }
      .course-lower .right-computer {
        max-width: 55%; }
      .course-lower .course-left {
        width: 45%;
        padding: 0 20px; }
        .course-lower .course-left p {
          max-width: 475px;
          margin: 0 auto;
          font-weight: 400;
          font-size: 26px;
          line-height: 30px; } }
  .course-lower img {
    max-width: 100%;
    height: auto; }
  .course-lower p {
    margin: 0;
    font-weight: 300;
    text-align: center;
    line-height: 22px; }

/*step 4 */
.course-grid {
  padding-bottom: 25px; }
  .course-grid .table-head.table-row {
    display: none; }
  .course-grid .table-row {
    display: flex;
    flex-wrap: wrap;
    padding: 10px; }
  .course-grid .table-row:nth-of-type(even) {
    background: #fdf7ef; }
    @media (min-width: 740px) {
      .course-grid .table-row:nth-of-type(even) {
        background: transparent; } }
  .course-grid .table-row div:after {
    content: ',\00a0\00a0'; }
    @media (min-width: 740px) {
      .course-grid .table-row div:after {
        content: none; } }
  .course-grid .table-row div:last-of-type:after {
    content: '\00a0'; }
    @media (min-width: 740px) {
      .course-grid .table-row div:last-of-type:after {
        content: none; } }
  .course-grid .course-title:before {
    content: ' Course Name: ';
    color: #333; }
    @media (min-width: 740px) {
      .course-grid .course-title:before {
        content: none; } }
  .course-grid .hours:before {
    content: 'Hours: ';
    color: #333; }
    @media (min-width: 740px) {
      .course-grid .hours:before {
        content: none; } }
  .course-grid .quizzes:before {
    content: 'Quizzes: ';
    color: #333; }
    @media (min-width: 740px) {
      .course-grid .quizzes:before {
        content: none; } }
  .course-grid .final-exam:before {
    content: 'Final Exam: ';
    color: #333; }
    @media (min-width: 740px) {
      .course-grid .final-exam:before {
        content: none; } }
  .course-grid .time-allowed:before {
    content: 'Time Allowed: ';
    color: #333; }
    @media (min-width: 740px) {
      .course-grid .time-allowed:before {
        content: none; } }
  .course-grid .fee:before {
    content: 'Price: ';
    color: #333; }
    @media (min-width: 740px) {
      .course-grid .fee:before {
        content: none; } }
  @media (min-width: 740px) {
    .course-grid .table-head.table-row {
      text-align: left;
      display: table-row;
      font-size: 18px; }
    .course-grid .table-data {
      display: table;
      width: 100%; }
    .course-grid .table-row {
      display: table-row; }
    .course-grid .course-title, .course-grid .hours, .course-grid .quizzes, .course-grid .final-exam, .course-grid .time-allowed, .course-grid .fee {
      display: table-cell;
      padding: 0 10px 10px 0; } }

.important {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 20px; }

.content-wrapper h3 {
  margin-top: 30px; }

.accept-terms header {
  text-align: center; }
  .accept-terms header p {
    font-size: 20px; }
  .accept-terms header .notice {
    padding: 20px 0;
    font-weight: bold;
    color: #333; }

.accept-terms .alert {
  padding: 20px;
  text-align: left;
  line-height: 1.2em;
  background: #CB4727;
  color: #fff; }

.accept-buttons {
  margin-top: 50px;
  text-align: center; }
  .accept-buttons .decline {
    background: #898076; }

.accept-button {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  background: #CB4727;
  min-width: 180px;
  padding: 10px;
  margin-top: 20px;
  border: 0;
  border-radius: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
  margin: 10px;
  transition: ease .3s all; }

.accept-button:hover {
  background: #AF3A23; }

.accept-button.decline:hover {
  background: #898076;
  opacity: .7; }

.order-text {
  font-size: 22px;
  font-weight: 100;
  line-height: 1.3em; }

/* step 5/6 */
.your-information main {
  max-width: 850px; }

.billing-columns {
  display: block; }
  @media (min-width: 740px) {
    .billing-columns {
      display: flex; }
      .billing-columns div {
        width: 100%; } }

.your-order .table-row:last-of-type, .your-information .table-row:last-of-type, .credit-information .table-row:last-of-type, .accept-terms .table-row:last-of-type {
  background-color: transparent;
  justify-content: space-between;
  font-size: 20px; }

.your-order .table-row:last-of-type div:after, .your-information .table-row:last-of-type div:after, .credit-information .table-row:last-of-type div:after, .accept-terms .table-row:last-of-type div:after {
  content: none; }

.your-order .table-row:last-of-type div:before, .your-information .table-row:last-of-type div:before, .credit-information .table-row:last-of-type div:before, .accept-terms .table-row:last-of-type div:before {
  content: none; }

@media (min-width: 740px) {
  .your-order .table-row, .your-information .table-row, .credit-information .table-row, .accept-terms .table-row {
    text-align: left;
    display: table-row;
    font-size: 22px;
    font-weight: 100;
    line-height: 2em; }
  .your-order .table-head.table-row, .your-information .table-head.table-row, .credit-information .table-head.table-row, .accept-terms .table-head.table-row {
    text-align: left;
    display: table-row;
    font-size: 18px;
    font-weight: 400; }
  .your-order .table-footer.table-row, .your-information .table-footer.table-row, .credit-information .table-footer.table-row, .accept-terms .table-footer.table-row {
    text-align: left;
    display: table-row;
    font-weight: 400; } }

.order-info {
  margin-bottom: 40px; }

.standard p {
  margin-bottom: 20px; }

/* order form styles */
main form {
  margin-top: 40px;
  max-width: 450px;
  margin: 0 auto; }
  @media (min-width: 740px) {
    main form {
      max-width: 100%; } }
  main form h2, main form h3 {
    text-align: center; }
  main form button, main form input, main form optgroup, main form select, main form textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0; }
  @media (min-width: 740px) {
    main form .submit-form {
      text-align: center; } }
  main form input[type=text], main form input[type=email], main form input[type=tel], main form input[type=password], main form textarea {
    background: #fff;
    overflow: visible;
    max-width: 100%;
    border: 0px;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 4px;
    box-sizing: border-box;
    width: 100%;
    max-width: 400px; }
  main form input::-webkit-input-placeholder {
    font-size: 14px; }
  main form .form-select {
    background: #fff;
    border-radius: 10px;
    max-width: 400px;
    box-sizing: border-box;
    border: 0;
    margin-bottom: 4px; }
  main form select {
    max-width: 400px;
    font-family: sans-serif;
    font-size: 15px;
    line-height: 1.15;
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 100;
    margin: 0;
    border: 0;
    width: 100%;
    padding: 20px;
    border: 0;
    background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50%;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    color: #777; }
  main form button {
    max-width: 400px;
    width: 100%;
    font-weight: 800;
    letter-spacing: 1px;
    color: #fff;
    overflow: visible;
    border: 0px;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 4px;
    box-sizing: border-box;
    margin-top: 20px; }

/* TM */
.geninfo {
 	margin-bottom: 15px; }
/*TM*/
.your-order-geninfo {
	font-size: 18px;
	line-height: 1.4em; }
/*TM*/
.your-order-geninfo-c {
	font-size: 18px;
	line-height: 1.4em;
	text-align: center; }
/*TM*/
.cc-button {
	max-width: 400px;
	width: 100%;
	font-weight: 800;
	letter-spacing: 1px;
	color: #fff;
	overflow: visible;
	border: 0px;
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 4px;
	box-sizing: border-box;
	margin-top: 20px;
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin-top: 20px;
	background: #CB4727;
	min-width: 180px;
	text-transform: uppercase;
	transition: ease .3s all; }

/*TM*/
  .course-top ol {
    font-size: 20px;
    font-weight: 300; }
    @media (min-width: 800px) {
      .course-top ol {
        font-size: 24px;
        font-weight: 400; } }
    .course-top ol li {
      padding: 3px; }

/* Import layout-content from Drupal theme */
/*
.layout-content {
  padding: 15px 15px 0; }
.layout-content .node__content {
  max-width: 1000px;
  margin: 0 auto; }
.layout-content h3 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  text-transform: uppercase;
  color: #060830; }
.layout-content p {
  margin: 20px 0 23px;
  font-size: 17px;
  font-weight: 100;
  line-height: 1.2; }
@media (min-width: 810px) {
  .layout-content p {
    margin: 20px 0 37px;
    font-size: 30px; } }
.layout-content ul {
  padding: 0;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 0;
  text-align: center; }
@media (min-width: 810px) {
  .layout-content ul {
    margin-bottom: 45px; } }
.layout-content ul li {
  list-style: none;
  background: #EBEBE5;
  padding: 15px;
  margin-bottom: 7px;
  font-size: 17px;
  height: 45px; }
@media (min-width: 820px) {
  .layout-content ul li {
    width: 45%;
    max-width: 422px;
    display: inline-block;
    margin: 0 4px 8px; } }
.layout-content ul li a {
  color: black;
  transition: ease .3s all; }
.layout-content ul li a:hover {
  color: #CB4727; }
.layout-content ul li span {
  display: inline-block;
  transform: translateY(-50%);
  top: 50%;
  position: relative; }
*/

